# Generated by Django 3.2.14 on 2022-08-18 13:02

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0001_initial'),
    ]

    operations = [
        migrations.RenameField(
            model_name='user',
            old_name='mobil',
            new_name='mobile',
        ),
    ]
